import FButton from "./footer-button";
export default function FooterCard() {
  return (
    <footer className="p-4 space-y-2 rounded-lg ring-2 ring-werefox-grey dark:ring-werefox-grey-darker bg-werefox-grey-lightest dark:bg-werefox-grey-dark">
      <div className="flex text-werefox-blue-darker dark:text-werefox-blue">
        <div className="flex-1"></div>
        <FButton url="/contacts" inner_text="Contact" />
        <FButton
          url="https://gitea.werefox.dev/shadow8t4/info-werefox-dev"
          inner_text=" /src"
          is_external="_blank"
        />
        <div className="flex-1"></div>
      </div>
      <div className="text-center text-xs text-werefox-grey-darkest dark:text-werefox-grey-lightest">
        This site uses{" "}
        <div className="inline-block pt-1 pb-1">
          <FButton
            url="https://mutant.tech"
            inner_text="Mutant Standard emoji"
            is_external="_blank"
          />
        </div>
        , which are licensed under a{" "}
        <div className="inline-block pt-1 pb-1">
          <FButton
            url="https://creativecommons.org/licenses/by-nc-sa/4.0/"
            inner_text="Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International License"
            is_external="_blank"
          />
        </div>
      </div>
    </footer>
  );
}
